@charset "UTF-8";
.tabs {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #900;
	font-style: normal;
}
.centabs {
	font-family: "Comic Sans MS", cursive;
	font-size: 12pt;
	font-weight: bold;
	color: #8B9C65;
	text-align: center;
	position: absolute;
	left: 417px;
	top: 640px;
}
.events {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12pt;
	font-style: italic;
	font-weight: bold;
	color: #990;
}
.events2 {
	font-family: "Gill Sans MT";
	font-size: 12pt;
	font-style: italic;
	font-weight: bold;
	color: #960;
}
.events3 {
	font-family: "Gill Sans MT";
	font-size: 12pt;
	font-style: italic;
	font-weight: bold;
	color: #939;
}
.hdrs3 {
	font-family: "Comic Sans MS", cursive;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
}
hilite {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #090;
}
.hilite {
	font-family: "Gill Sans";
	font-size: 11pt;
	line-height: normal;
	font-weight: bold;
	color: #090;
}
.tabs2s {
	font-family: "Gill Sans";
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #000;
}
.tabstitle {
	font-family: "Gill Sans";
	font-size: 12pt;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #900;
}
.text-j {
	font-family: "Gill Sans";
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;

.text12 {
	font-family: "Gill Sans";
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-align: justify;
	position: absolute;
}
.datess {
	font-family: "Gill Sans";
	font-size: 16pt;
	font-weight: bolder;
	color: #F00;
}
